# translation of kfontviewpart.po to Venda
# translation of kfontviewpart.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfontviewpart\n"
"POT-Creation-Date: 2002-08-05 02:59+0200\n"
"PO-Revision-Date: 2002-09-12 20:20SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Fhatuwani Rambau"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "fhatuwani@translate.org.za"

#: kfontviewpart.cpp:48
msgid "Install..."
msgstr "Dzhenisa..."

#: kfontviewpart.cpp:52
msgid " Loading file..."
msgstr " Faela yau loga..."

#: kfontviewpart_factory.cpp:78
msgid "KFontViewPart"
msgstr "KFontViewPart"
